version: '2.1'
services:
#  server-ui:
#    container_name: SERVER_UI
#    build:
#      context: .
#    links:
#      -
#    environment:
#      -
#  mongo-db:
#    container_name: MONGO_DB
#    image: mongo
#    ports:
#      - 8090:8090
  camunda-engine:
    container_name: CAMUNDA_ENGINE
    image: camunda/camunda-bpm-platform:latest
    ports:
      - 8080:8080
